convertComment.VComments {R.utils} | R Documentation

## Converts a verbose comment to R code

### Description

Converts a verbose comment to R code.

### Usage

    ## S3 method for class 'VComments'
    convertComment(this, vcomment, .currLine=NA, .line=NA, ...)

### Arguments

`vcomment` | A vcomment `list` structure.
`.currLine, .line` | A line number and the line currently processed. Used for error message and warnings.
`...` | Not used.

### Value

Returns one `character` string of R code.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `VComments`.

[Package R.utils version 2.6.0 Index]